Can't get the Scripts to work in Blender 2.8 (Windows)

Can't get the Scripts to work in Blender 2.8 (Windows)

Postby BersatMG » 21 Mar 2020, 17:19

Hello,
I copied the scripts from https://sourceforge.net/p/supertuxkart/code/HEAD/tree/media/trunk/blender_28/ to C:\Users\myName\AppData\Roaming\Blender Foundation\Blender\2.80\scripts\addons
They show up in the preferences tab in Blender but with the message "upgrade to 2.8X is requiered".
What should I do?
Attachments
Capture3.PNG
BersatMG
 
Posts: 1
Joined: 21 Mar 2020, 17:09

Re: Can't get the Scripts to work in Blender 2.8 (Windows)

Postby benau » 21 Mar 2020, 17:35

blender_28 is not the real blender 2.8 script...

you need to wait util the porting is done (or for now use 2.79
Image
benau
STK Moderator
 
Posts: 203
Joined: 08 Dec 2015, 17:32

Who is online

Users browsing this forum: No registered users and 1 guest